/*-----------------------------------------------
Theme: myCarshire - Car, Driving & Automobile One Page Template
Version 1.0
Author: EXSYthemes
-----------------------------------------------
1. DEFAULT
2. HEADER
3. MAIN
  - 3.1. CAR-NEED SECTION
  - 3.2. BLOCK TITLE and BLOCK SUBTITLE SECTION
  - 3.3. CAR-NEED FORM SECTION
  - 3.4. SELECTRIC STYLES
  - 3.5. ABOUT SECTION
  - 3.6. COUNTERS SECTION
  - 3.7. FEATURES SECTION
  - 3.8. WHY-US SECTION
  - 3.9. P-SAYS SECTION
  - 3.10. SUBSCRIBE SECTION
  - 3.11. PARTNERS SECTION
  - 3.12. SECTION-MAP SECTION
  - 3.13. CONTACTS SECTION
4. FOOTER
5. RESPONSIVE
-----------------------------------------------*/
@charset "UTF-8";
/***********************************
         /*  1. DEFAULT  */
/***********************************/
@font-face {
  font-family: Roboto;
  src: url("../fonts/roboto-regular.woff") format("woff"), url("../fonts/roboto-regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Roboto;
  src: url("../fonts/roboto-medium.woff") format("woff"), url("../fonts/roboto-medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Roboto;
  src: url("../fonts/roboto-light.woff") format("woff"), url("../fonts/roboto-light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: HarmoniaSansPro;
  src: url("../fonts/HarmoniaSansProCyr-Regular.woff") format("woff"), url("../fonts/HarmoniaSansProCyr-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: HarmoniaSansPro;
  src: url("../fonts/HarmoniaSansProCyr-Black.woff") format("woff"), url("../fonts/HarmoniaSansProCyr-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  line-height: 10px;
}

body {
  width: 100%;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  color: #454545;
}

body.sticky {
  padding-top: 64px;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

a,
button {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}

button {
  display: inline-block;
  border: 0;
  font-family: inherit;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 30px;
  position: relative;
}

div::-moz-selection {
  background: #ffa100;
  color: #fff;
}

div::selection {
  background: #ffa100;
  color: #fff;
}
/***********************************
        /*  1. DEFAULT END  */
/***********************************/

/***********************************
        /*  2. HEADER  */
/***********************************/
.header-top {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #292929;
  padding: 10px 0;
}

.header-top .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.header-top__left-part {
  font-size: 1.4rem;
  line-height: 2.4rem;
}

.header-top__left-part a {
  color: #fff;
  transition: all .3s linear;
  margin-right: 25px;
}

.header-top__left-part a i {
  margin-right: 15px;
}

.header-top__right-part {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.header-top__form {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.4rem;
  color: #fff;
  padding-right: 14px;
}

.header-top__form button {
  background: none;
  border: none;
  outline: none;
  margin-right: 25px;
  transition: all .3s linear;
}

.header-top__socials {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 24px;
}

.header-top__socials a {
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.4rem;
  margin-right: 15px;
  display: block;
  transition: all .3s linear;
}

.header-top__socials a:last-child {
  margin-right: 0;
}

.header-bottom {
  background-color: #fff;
  position: relative;
  transition: all .3s linear;
}

.header-bottom.sticky {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 999;
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.2);
}

.header-bottom .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-bottom__logo {
  height: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 25px 0;
}

.header-bottom__logo img {
  width: auto;
}

.header-bottom__toggle {
  display: none;
  width: 25px;
  height: 25px;
  position: absolute;
  right: 25px;
  top: calc(50% - 12.5px);
}

.header-bottom__toggle.active span:first-child {
  -webkit-transform: rotate(45deg) translate(40%, 200%);
  -ms-transform: rotate(45deg) translate(40%, 200%);
  transform: rotate(45deg) translate(40%, 200%);
}

.header-bottom__toggle.active span:nth-child(2) {
  opacity: 0;
}

.header-bottom__toggle.active span:last-child {
  -webkit-transform: rotate(-45deg) translate(16%, -90%);
  -ms-transform: rotate(-45deg) translate(16%, -90%);
  transform: rotate(-45deg) translate(16%, -90%);
}

.header-bottom__toggle a {
  width: 100%;
  height: 100%;
  display: block;
}

.header-bottom__toggle span {
  width: 25px;
  height: 5px;
  margin-bottom: 5px;
  display: block;
  background-color: #454545;
  border-radius: 5px;
  transition: all .3s linear;
}

.nav-menu {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.4rem;
  line-height: 2.4rem;
}

.nav-menu__item {
  margin-left: 29px;
  padding: 25px 0;
  transition: all .3s linear;
  position: relative;
  overflow: hidden;
  font-weight: bold;
}

.nav-menu__item:before {
  content: '';
  position: absolute;
  bottom: -10px;
  width: 100%;
  height: 1px;
  background-color: #ffa100;
  transition: all .3s linear;
}
/***********************************
        /*  2. HEADER END  */
/***********************************/

/***********************************
        /*  3. MAIN */
/***********************************/
/***********************************
        /*  3.1 CAR-NEED SECTION */
/***********************************/
.car-need {
  /* for static background */
  /* for parallax background */
  background: transparent;
}

.car-need .container {
  padding-top: 65px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.car-need__content {
  width: 46.666667%;
  margin-left: 15.833333%;
  color: #fff;
}

.car-need__title {
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 3.6rem;
  font-weight: 900;
  line-height: 5.4rem;
}

.car-need__text {
  font-size: 1.4rem;
  line-height: 2.4rem;
  margin-top: 30px;
}

.car-need__link {
  margin-top: 30px;
  font-size: 1.4rem;
  line-height: 1.4rem;
  padding: 15px 30px;
  border: 2px solid #fff;
  display: inline-block;
  transition: all .3s linear;
  margin-bottom: 225px;
  text-transform: uppercase;
  font-weight: 600;
}

.car-need__form {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 982px;
  width: 100%;
  background-color: #fff;
  padding: 55px 40px 75px 40px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
  border: 1px solid #d1d1d1;
  z-index: 5;
}

.car-need__form input {
  display: none;
}

.car-need__form input + label {
  background: no-repeat top center;
  cursor: pointer;
  transition: all .3s linear;
  margin-right: 25px;
}

.car-need__form input + label span {
  color: #bababa;
  padding-top: 50px;
  display: block;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.8rem;
  min-width: 75px;
  text-align: center;
  transition: all .3s linear;
}

.car-need__form input + label[for="vehicle-1"] {
  background-image: url(../img/suv-grey.png);
}

.car-need__form input + label[for="vehicle-2"] {
  background-image: url(../img/pickup-grey.png);
}

.car-need__form input + label[for="vehicle-3"] {
  background-image: url(../img/coupe-grey.png);
}

.car-need__form input + label[for="vehicle-4"] {
  background-image: url(../img/convertible-grey.png);
}

.car-need__form input:checked + label[for="vehicle-1"] {
  background-image: url(../img/suv-active.png);
}

.car-need__form input:checked + label[for="vehicle-2"] {
  background-image: url(../img/pickup-active.png);
}

.car-need__form input:checked + label[for="vehicle-3"] {
  background-image: url(../img/coupe-active.png);
}

.car-need__form input:checked + label[for="vehicle-4"] {
  background-image: url(../img/convertible-active.png);
}

.car-need__form input:checked + label span {
  color: #ffa100;
}
/***********************************
        /*  3.1 CAR-NEED SECTION END */
/***********************************/

/***********************************
        /*  3.2 BLOCK TITLE and BLOCK SUBTITLE STYLES */
/***********************************/
.block-title {
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 3rem;
  font-weight: 900;
  line-height: 3rem;
  text-transform: uppercase;
}

.block-subtitle {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.4rem;
}
/***********************************
        /*  3.2 BLOCK TITLE and BLOCK SUBTITLE STYLES END */
/***********************************/

/***********************************
        /*  3.3 CAR-NEED FORM STYLES */
/***********************************/
.form__first-row,
.form__second-row {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.form__first-row .form__title {
  margin-right: 35px;
}

.form__second-row {
  margin-top: 30px;
}

.form__second-row .form__title {
  margin-right: 25px;
}

.form__title {
  color: #ffa100;
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 1.8rem;
  line-height: 1.8rem;
  text-transform: uppercase;
  margin-right: 35px;
}

.form__range {
  width: 180px;
  color: #d1d1d1;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8rem;
  text-transform: uppercase;
  text-align: center;
  margin-left: auto;
  margin-right: 40px;
}

.form__range .irs-grid-text,
.form__range .irs-with-grid .irs-grid {
  display: none;
}

.form__range .irs-slider.from,
.form__range .irs-slider.to {
  width: 12px;
  height: 12px;
  border: 1px solid #ffa100;
  background: #fff none;
  border-radius: 50%;
}

.form__range .irs-from,
.form__range .irs-to,
.form__range .irs-single {
  min-width: 50px;
  text-align: center;
  color: #ffa100;
  font-family: Roboto, sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.8rem;
  padding: 0;
}

.form__selects {
  width: 470px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.form__submit {
  min-width: 150px;
}

.form__submit button {
  width: 100%;
  height: 40px;
  background-color: #ffa100;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.8rem;
  margin-left: 10px;
  border: 1px solid transparent;
  transition: all .3s linear;
  position: relative;
  text-transform: uppercase;
}

.form__submit button:before {
  width: 100%;
  content: 'advanced search';
  text-transform: uppercase;
  color: #ffa100;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.8rem;
  position: absolute;
  right: 0;
  bottom: -20px;
  text-align: right;
}
/***********************************
        /* 3.3 CAR-NEED FORM STYLES END */
/***********************************/

/***********************************
        /*  3.4 SELECTRIC STYLES */
/***********************************/
.selectric-wrapper {
  width: 150px;
  text-transform: capitalize;
  color: #bababa;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8rem;
  position: relative;
}

.selectric-wrapper:first-child:before,
.selectric-wrapper:nth-child(2):before,
.selectric-wrapper:last-child:before {
  position: absolute;
  content: 'Select model';
  width: 100%;
  color: #bababa;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.8rem;
  bottom: -20px;
  left: 2px;
}

.selectric-wrapper:nth-child(2):before {
  content: 'Select brand';
}

.selectric-wrapper:last-child:before {
  content: 'Select year';
}

.selectric-wrapper.selectric-open .selectric {
  border-color: #ffa100;
  background: #fff;
}

.selectric-wrapper.selectric-open .selectric .label {
  color: #ffa100;
}

.selectric-wrapper.selectric-open .selectric .button:before {
  color: #ffa100;
}

.selectric-wrapper .selectric {
  transition: all .3s linear;
}

.selectric-wrapper .selectric .button:after {
  display: none;
}

.selectric-wrapper .selectric .button:before {
  content: '\f107';
  font-family: FontAwesome, sans-serif;
  font-size: 1.6rem;
  line-height: 1.4rem;
  color: #bababa;
  cursor: pointer;
  transition: all .3s linear;
}

.selectric-wrapper .label {
  transition: all .3s linear;
}

.selectric-wrapper .selectric-items {
  background: #fff;
  border: 1px solid #ffa100;
  box-shadow: 0 0 10px -6px;
  z-index: 5;
}

.selectric-wrapper .selectric-items li {
  color: #ffa100;
}

.selectric-wrapper .selectric-items li.highlighted {
  background: rgba(255, 161, 0, 0.2);
  color: #ffa100;
}
/***********************************
        /*  3.4 SELECTRIC STYLES END */
/***********************************/

/***********************************
        /*  3.5 ABOUT SECTION */
/***********************************/
.about {
  padding-top: 117px;
  background-color: #f2f2f2;
}

.about-us {
  position: relative;
  background-color: #fff;
  padding-top: 96px;
  padding-bottom: 51px;
}

.about-us__background {
  width: 43.0303%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

.about-us__background img {
  width: 100%;
  height: 100%;
  background-size: cover;
}

.about-us .block-title {
  margin-bottom: 35px;
}

.about-us__content {
  width: 55.58%;
}

.about-us__text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.about .text__left-part,
.about .text__right-part {
  width: 100%;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.4rem;
}

.about .text__left-part p,
.about .text__right-part p {
  padding: 5px 0;
}

.about .text__left-part > div:first-child,
.about .text__right-part > div:first-child {
  margin-bottom: 25px;
}

.about .text__left-part > div {
  width: 280px;
  margin-right: auto;
}

.about .text__right-part > div {
  width: 280px;
  margin-left: auto;
}
/***********************************
        /*  3.5 ABOUT SECTION END */
/***********************************/

/***********************************
        /*  3.6 COUNTERS SECTION */
/***********************************/
.counters {
  background-color: #f2f2f2;
  padding-top: 75px;
  padding-bottom: 75px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.counters .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.counters__block {
  width: 20.41%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.counters__image {
  min-height: 71px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.counters__image img {
  width: auto;
}

.counters__numbers {
  text-align: center;
  padding-top: 18px;
  padding-bottom: 13px;
  color: #ffa100;
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 3rem;
  font-weight: 900;
  line-height: 3rem;
}

.counters__description {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4rem;
  text-transform: uppercase;
  text-align: center;
}
/***********************************
        /* 3.6 COUNTERS SECTION END */
/***********************************/

/***********************************
        /*  3.7 FEATURES SECTION */
/***********************************/
.features {
  background-color: #fff;
  padding: 75px 0;
}

.features .block-title {
  text-align: center;
}

.features .block-subtitle {
  width: 40%;
  margin: 25px auto 50px;
}

.features__slider {
  width: 78.33%;
  margin: 0 auto;
}

.features__slider .slick-dots {
  width: 160px;
  list-style: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 0;
  background: none;
  margin: 0 auto;
  padding-top: 20px;
}

.features__slider .slick-dots li {
  width: 40px;
  height: 10px;
  border: 2px solid #bababa;
  transition: all .3s linear;
  cursor: pointer;
}

.features__slider .slick-dots li.slick-active {
  border-color: #ffa100;
  background-color: #ffa100;
}

.features__slide {
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.features__item {
  width: 31.9%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #bababa;
  margin-bottom: 25px;
}

.features__item-info {
  padding: 13px 15px 20px;
  position: relative;
  overflow: hidden;
}

.features__image img {
  width: 100%;
}

.features__info {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.features__item-title {
  width: 50%;
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 1.4rem;
  font-weight: 900;
  line-height: 1.8rem;
  text-transform: uppercase;
}

.features__price {
  width: 50%;
  color: #ffa100;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.4rem;
  text-align: right;
}

.features__tags {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding-top: 10px;
  border-bottom: 3px solid #f2f2f2;
  padding-bottom: 20px;
}

.features__tag {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.4rem;
  padding: 0 7px;
  border-right: 1px solid #454545;
}

.features__tag:first-child {
  padding-left: 0;
}

.features__tag:last-child {
  border-right: none;
}

.features__description {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 2.4rem;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.features__list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.features__list-item {
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.8rem;
  background: no-repeat left center;
}

.features__list-item:first-child {
  padding-left: 22px;
  background-image: url(../img/gasoline-icon.png);
}

.features__list-item:nth-child(2) {
  padding-left: 23px;
  background-image: url(../img/gears-icon.png);
}

.features__list-item:last-child {
  padding-left: 24px;
  background-image: url(../img/road-icon.png);
}

.features__link {
  margin-top: 22px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.features__link a {
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.4rem;
  padding: 15px 35px;
  text-align: center;
  border: 2px solid #bababa;
  background-color: #fff;
  transition: all .3s linear;
  text-transform: uppercase;
}

.features__hover-info {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(41, 41, 41, 0.97);
  transition: all .3s linear;
}

.features__hover-info.active {
  top: 0;
}

.features .hover__title {
  color: #fff;
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 1.8rem;
  font-weight: 900;
  line-height: 1.8rem;
  text-transform: uppercase;
  text-align: center;
  padding-top: 28px;
  padding-bottom: 14px;
}

.features .hover__price {
  color: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 2.4rem;
  text-align: center;
  padding-bottom: 27px;
}

.features .hover__links {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.features .hover__link {
  width: 150px;
  height: 40px;
  color: #fff;
  background-color: #ffa100;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
  border: 2px solid transparent;
  transition: all .3s linear;
}

.features__more {
  display: none;
  text-align: center;
}

.features__more a {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4rem;
  padding: 6px 42px;
  text-align: center;
  color: #fff;
  border: 2px solid #ffa100;
  background-color: #ffa100;
  text-transform: uppercase;
  display: inline-block;
}
/***********************************
        /*  3.7 FEATURES SECTION END */
/***********************************/

/***********************************
        /*  3.8 WHY-US SECTION */
/***********************************/
.why-us {
  position: relative;
  background-color: #f2f2f2;
  padding: 65px 0;
}

.why-us__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 46.46%;
  height: 723px;
}

.why-us__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.why-us__content {
  width: 55.83%;
  margin-left: 44.17%;
  padding-left: 61px;
}

.why-us .block-title {
  padding-bottom: 20px;
}

.why-us .block-subtitle {
  width: 80%;
}

.why-us__list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
}

.why-us__list-item {
  padding-top: 30px;
  width: 50%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.why-us__item-title {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6rem;
  text-transform: uppercase;
  padding-top: 18px;
  padding-bottom: 15px;
}

.why-us__text {
  width: 237px;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 2.4rem;
}
/***********************************
        /*  3.8 WHY-US SECTION END */
/***********************************/

/***********************************
        /*  3.9 P-SAYS SECTION */
/***********************************/
.p-says {
  padding: 75px 0;
}

.p-says .block-title {
  text-align: center;
  margin-bottom: 25px;
}

.p-says .block-subtitle {
  width: 40%;
  text-align: center;
  margin: 0 auto 35px;
}

.p-says__slider {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}

.p-says__slider .slick-dots {
  width: 160px;
  list-style: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 0;
  background: none;
  margin: 0 auto;
  padding-top: 20px;
}

.p-says__slider .slick-dots li {
  width: 40px;
  height: 10px;
  border: 2px solid #bababa;
  transition: all .3s linear;
  cursor: pointer;
}

.p-says__slider .slick-dots li.slick-active {
  border-color: #ffa100;
  background-color: #ffa100;
}

.p-says__slide {
  outline: none;
  width: 100%;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  margin-bottom: 20px;
}

.p-says .slide__left-part {
  width: 221px;
}

.p-says .slide__right-part {
  width: 260px;
  margin-left: 19px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.p-says__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-says__quotes {
  padding-top: 11px;
  padding-bottom: 21px;
}

.p-says__author-name {
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 1.6rem;
  font-weight: 900;
  line-height: 1.6rem;
  padding-bottom: 9px;
}

.p-says__rate {
  color: #ffa200;
  font-size: 2rem;
}

.p-says__rate .half i {
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

.p-says__text {
  padding-top: 15px;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 2.4rem;
}
/***********************************
        /*  3.9 P-SAYS SECTION END */
/***********************************/

/***********************************
        /* 3.10 SUBSCRIBE SECTION */
/***********************************/
.subscribe {
  /* for static background */
  /* for parallax background */
  background: transparent;
  padding: 75px 0;
}

.subscribe .container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.subscribe__left-part {
  width: 55.5833%;
}

.subscribe__right-part {
  width: 44.4177%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.subscribe .block-title {
  color: #fff;
  margin-bottom: 15px;
}

.subscribe__subtitle {
  width: 95%;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.4rem;
}

.subscribe__form {
  max-width: 408px;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 9px;
}

.subscribe__form input {
  max-width: 343px;
  width: 100%;
  padding: 15px 24px 13px;
  border: 2px solid #fff;
  background: none;
  outline: none;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.6rem;
}

.subscribe__form input::-webkit-input-placeholder {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6rem;
}

.subscribe__form input:-ms-input-placeholder {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6rem;
}

.subscribe__form button {
  width: 60px;
  height: 50px;
  background-color: #ffa100;
  color: #fff;
  outline: none;
  font-size: 1.7rem;
  line-height: 1.7rem;
  transition: all .3s linear;
}
/***********************************
        /*  3.10 SUBSCRIBE SECTION END */
/***********************************/

/***********************************
        /*  3.11 PARTNERS SECTION */
/***********************************/
.partners {
  position: relative;
  padding: 70px 0;
}

.partners .block-title {
  margin-bottom: 25px;
  text-align: center;
}

.partners .block-subtitle {
  width: 63%;
  margin: 0 auto 65px;
  text-align: center;
}

.partners__list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.partners__item {
  width: 25%;
  height: 190px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: all .3s linear;
}

.partners__item:first-child,
.partners__item:nth-child(2),
.partners__item:nth-child(3) {
  border-bottom: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
}

.partners__item:nth-child(4) {
  border-bottom: 1px solid #e0e0e0;
}

.partners__item:nth-child(5),
.partners__item:nth-child(6),
.partners__item:nth-child(7) {
  border-right: 1px solid #e0e0e0;
}

.partners__item:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

.partners__item img {
  width: 60%;
  height: auto;
}
/***********************************
		/*  3.11 PARTNERS SECTION END */
/***********************************/

/***********************************
		/*  3.12 MAP SECTION END */
/***********************************/
.section-map .map {
  width: 100%;
  height: 500px;
}
/***********************************
		/*  3.12 MAP SECTION END */
/***********************************/

/***********************************
        /*  3.13 CONTACT SECTION */
/***********************************/
.contact {
  padding: 75px 0;
}

.contact .block-title {
  text-align: center;
  margin-bottom: 20px;
}

.contact .block-subtitle {
  width: 40%;
  margin: 0 auto;
}

.contact__form {
  width: 50%;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 30px;
}

.contact__form input,
.contact__form textarea {
  width: 100%;
  padding: 5px 10px;
  background: none;
  outline: none;
  border: none;
  border-bottom: 2px solid #aeaeae;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6rem;
  margin-top: 20px;
}

.contact__form textarea {
  resize: vertical;
  min-height: 120px;
}

.contact__form button {
  width: 150px;
  height: 40px;
  background-color: #ffa100;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 2.4rem;
  margin-top: 20px;
  text-transform: uppercase;
  border: 2px solid transparent;
  transition: all .3s linear;
}
/***********************************
        /*  3.13 CONTACT SECTION */
/***********************************/
/***********************************
        /*  3. MAIN  END */
/***********************************/

/***********************************
        /*  4. FOOTER */
/***********************************/
.footer-top {
  background-color: #292929;
}

.footer-top .container {
  padding: 75px 15px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-top__company {
  width: 20.5%;
}

.footer-top__logo img {
  width: auto;
}

.footer-top__socials {
  margin-top: 25px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-bottom: 2px solid #aeaeae;
  padding-bottom: 20px;
}

.footer-top__socials a {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.8rem;
  display: block;
  transition: all .3s linear;
}

.footer-top__text {
  padding-top: 25px;
  padding-bottom: 20px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.4rem;
}

.footer-top__link a {
  display: inline-block;
  padding: 15px 40px;
  border: 2px solid #f2f2f2;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.4rem;
  transition: all .3s linear;
  text-transform: uppercase;
  font-weight: 600;
}

.footer-top__links {
  width: 16%;
}

.footer-top__title {
  color: #fff;
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 3rem;
  font-weight: 900;
  line-height: 3rem;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.footer-top__links-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-top__links-item {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4rem;
  transition: all .3s linear;
  margin-bottom: 20px;
}

.footer-top__recent {
  width: 20%;
}

.footer-top__recent-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer-top__recent-item {
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 19px;
}

.footer-top__recent-item:hover .footer-top__recent-title {
  color: #ffa100;
}

.footer-top .recent__right-part {
  padding-left: 20px;
}

.footer-top__recent-title {
  color: #fff;
  font-family: HarmoniaSansPro, sans-serif;
  font-size: 1.4rem;
  font-weight: 900;
  line-height: 1.4rem;
  padding-bottom: 10px;
  transition: all .3s linear;
}

.footer-top__recent-date {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.4rem;
  padding-bottom: 10px;
}

.footer-top__recent-price {
  color: #ffa100;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4rem;
}

.footer-top__info {
  width: 22.5%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-top__address,
.footer-top__phone,
.footer-top__mail,
.footer-top__site {
  padding-left: 28px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.4rem;
  padding-bottom: 22px;
  position: relative;
}

.footer-top__address a,
.footer-top__phone a,
.footer-top__mail a,
.footer-top__site a {
  transition: all .3s linear;
}

.footer-top__address:before,
.footer-top__phone:before,
.footer-top__mail:before,
.footer-top__site:before {
  position: absolute;
  top: 3px;
  left: 0;
  font-size: 1.8rem;
  font-family: FontAwesome, sans-serif;
  line-height: 1.8rem;
  color: #fff;
}

.footer-top__address:before {
  content: '\f041';
}

.footer-top__phone:before {
  content: '\f095';
}

.footer-top__mail:before {
  content: '\f0e0';
}

.footer-top__site:before {
  content: '\f0ac';
}

.footer-bottom {
  padding: 15px 0;
  text-align: center;
  color: #000;
  font-size: 1.4rem;
  line-height: 1.4rem;
}
/***********************************
        /*  4. FOOTER END */
/***********************************/

/***********************************
        /*  5. RESPONSIVE */
/***********************************/
@media screen and (min-width: 768px) {
  .form__submit button:hover {
    border-color: #ffa100;
    color: #ffa100;
    background-color: #fff;
  }
}

@media screen and (min-width: 769px) {
  .header-top__left-part a:hover {
    color: #ffa100;
  }

  .header-top__form button:hover {
    color: #ffa100;
  }

  .header-top__socials a:hover {
    color: #ffa100;
  }

  .header-bottom__toggle a:hover span {
    background-color: #ffa100;
  }

  .nav-menu__item:hover {
    color: #ffa100;
  }

  .nav-menu__item:hover:before {
    bottom: 25px;
  }

  .nav-menu__item.active {
    color: #ffa100;
  }

  .nav-menu__item.active:before {
    bottom: 25px;
  }

  .car-need__link:hover {
    color: #454545;
    background-color: #fff;
  }

  .features__link a:hover {
    background-color: #bababa;
    color: #fff;
  }

  .features .hover__link:hover {
    color: #ffa100;
    background-color: #fff;
    border-color: #ffa100;
  }

  .subscribe__form button:hover {
    background-color: #fff;
    color: #ffa100;
  }

  .contact__form button:hover {
    border-color: #ffa100;
    background-color: #fff;
    color: #ffa100;
  }

  .footer-top__socials a:hover {
    color: #ffa100;
  }

  .footer-top__link a:hover {
    background-color: #fff;
    color: #454545;
  }

  .footer-top__links-item:hover {
    color: #ffa100;
  }

  .footer-top__phone a:hover,
  .footer-top__mail a:hover,
  .footer-top__site a:hover {
    color: #ffa100;
  }
}

@media screen and (max-width: 1100px) {
  .about-us__text {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .about .text__left-part,
  .about .text__right-part {
    width: 100%;
    margin-bottom: 25px;
  }

  .about .text__left-part > div {
    width: 100%;
    margin: 0;
  }

  .about .text__right-part > div {
    width: 100%;
    margin: 0;
  }

  .features__list {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .features__list-item {
    width: 100%;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 992px) {
  .car-need__content {
    width: 100%;
    margin-left: 0;
  }

  .car-need__link {
    margin-bottom: 25px;
  }

  .car-need__form {
    max-width: 100%;
    position: relative;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    margin-bottom: 25px;
  }

  .car-need__form input + label {
    margin-right: 10px;
  }

  .form__first-row {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .form__second-row {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .form__second-row .form__title {
    margin-right: 0;
  }

  .form__title {
    width: 100%;
    padding-bottom: 25px;
  }

  .form__range {
    margin-top: 25px;
    margin-right: 0;
    padding: 5px;
    width: 100%;
  }

  .about {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #fff;
  }

  .features .block-subtitle {
    width: 80%;
  }

  .features__slider {
    width: 100%;
  }

  .features__slide {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .features__item {
    width: 48%;
  }

  .why-us__bg {
    display: none;
  }

  .why-us__content {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
  }

  .why-us .block-title {
    text-align: center;
  }

  .why-us .block-subtitle {
    text-align: center;
    margin: 0 auto;
  }

  .why-us__list-item {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .why-us__text {
    text-align: center;
  }

  .p-says .block-subtitle {
    width: 80%;
  }

  .p-says__slider .slick-dots {
    width: 100%;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .p-says__slider .slick-dots li {
    margin-left: 10px;
    margin-right: 10px;
  }

  .p-says__slide {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .subscribe__left-part {
    width: 100%;
    padding-bottom: 25px;
  }

  .subscribe__right-part {
    width: 100%;
  }

  .partners__item {
    width: 50%;
    border-bottom: 1px solid #e0e0e0 !important;
  }

  .partners__item:nth-child(2n+1) {
    border-right: 1px solid #e0e0e0 !important;
  }

  .partners__item:first-child,
  .partners__item:nth-child(2),
  .partners__item:nth-child(3) {
    border: none;
  }

  .partners__item:nth-child(4) {
    border: none;
  }

  .partners__item:nth-child(5),
  .partners__item:nth-child(6),
  .partners__item:nth-child(7) {
    border: none;
  }

  .partners__item img {
    width: auto;
  }

  .contact .block-subtitle {
    width: 80%;
  }

  .contact__form {
    width: 80%;
  }

  .footer-top__company {
    width: 48%;
  }

  .footer-top__links {
    display: none;
  }

  .footer-top__recent {
    display: none;
  }

  .footer-top__info {
    width: 48%;
  }
}

@media screen and (max-width: 768px) {
  .header-top__left-part {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .header-top__right-part {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .header-bottom__toggle {
    display: block;
  }

  .header-bottom__nav-menu {
    position: absolute;
    width: 100%;
    top: 80px;
    left: 0;
    background-color: #fff;
    border-top: 1px solid #454545;
    z-index: 10;
  }

  .nav-menu {
    display: none;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .nav-menu.active {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .nav-menu__item {
    text-align: center;
    border-bottom: 1px solid #454545;
    margin-left: 0;
    padding: 0;
  }

  .nav-menu__item a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 25px 0;
  }

  .car-need__form {
    padding: 25px;
  }

  .car-need__form input + label {
    margin-right: 0;
    margin-bottom: 25px;
    width: 25%;
  }

  .form__first-row .form__title {
    margin-right: 0;
  }

  .form__title {
    text-align: center;
  }

  .form__selects {
    width: 100%;
  }

  .form__submit {
    width: 100%;
  }

  .form__submit button {
    width: 50%;
    display: block;
    margin: 0 auto;
  }

  .selectric-wrapper {
    width: 30%;
    margin-bottom: 25px;
  }

  .about-us {
    padding: 0;
  }

  .about-us__background {
    display: none;
  }

  .about-us__content {
    width: 100%;
  }

  .counters {
    padding: 25px 0;
  }

  .counters__block {
    width: 50%;
    margin-bottom: 25px;
  }

  .counters__block {
    width: 100%;
  }

  .features {
    padding: 25px 0;
  }

  .features__slide:not(:first-child) {
    display: none !important;
  }

  .features__item {
    width: 95%;
  }

  .features__more {
    display: block;
  }

  .why-us {
    padding: 25px 0;
  }

  .why-us__list-item {
    width: 100%;
  }

  .p-says {
    padding: 25px 0;
  }

  .subscribe {
    padding: 25px 0;
  }

  .partners {
    padding: 25px 0;
  }

  .partners .block-subtitle {
    margin: 0 auto 25px;
  }

  .partners__item {
    width: 100%;
    border-bottom: 1px solid #e0e0e0 !important;
  }

  .partners__item:nth-child(2n+1) {
    border-right: none !important;
  }

  .section-map .map {
    height: 200px;
  }

  .contact {
    padding: 25px 0;
  }

  .footer-top .container {
    padding: 25px 15px;
  }

  .footer-top__company {
    width: 100%;
    margin-bottom: 25px;
  }

  .footer-top__info {
    width: 100%;
  }

  .footer-bottom {
    font-size: 1.2rem;
    line-height: 1.4rem;
    padding: 10px 0;
  }
}

@media screen and (max-width: 480px) {
  .header-top__left-part {
    display: none;
  }

  .nav-menu__item {
    padding: 10px 0;
  }

  .nav-menu__item a {
    padding: 10px 0;
  }

  .car-need__title {
    font-size: 2.4rem;
    line-height: 3rem;
  }

  .car-need__text {
    font-size: 1.2rem;
    line-height: 1.6rem;
  }

  .car-need__link {
    font-size: 1.2rem;
    line-height: 1.6rem;
    padding: 8px 15px;
  }

  .car-need__form input + label {
    width: 50%;
  }

  .block-title {
    font-size: 2.4rem;
    line-height: 3rem;
  }

  .block-subtitle {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }

  .form__submit button {
    width: 100%;
  }

  .form__submit button:before {
    display: none;
  }

  .selectric-wrapper {
    width: 100%;
  }

  .selectric-wrapper:first-child:before,
  .selectric-wrapper:nth-child(2):before,
  .selectric-wrapper:last-child:before {
    display: none;
  }

  .features .block-subtitle {
    width: 100%;
  }

  .why-us .block-subtitle {
    width: 100%;
  }

  .p-says .block-subtitle {
    width: 100%;
  }

  .p-says__slide {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .p-says .slide__left-part {
    width: 250px;
  }

  .p-says .slide__right-part {
    margin-left: 0;
    width: 250px;
  }

  .contact .block-subtitle {
    width: 100%;
  }

  .contact__form {
    width: 100%;
  }
}
/***********************************
        /*  5. RESPONSIVE END */
/***********************************/